Reverse Contact Lookup In Bulk
curl --request POST \
--url https://app.fullenrich.com/api/v1/contact/reverse/email/bulk \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"data": [
{
"email": "<string>"
}
],
"webhook_url": "<string>"
}
'import requests
url = "https://app.fullenrich.com/api/v1/contact/reverse/email/bulk"
payload = {
"name": "<string>",
"data": [{ "email": "<string>" }],
"webhook_url": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({name: '<string>', data: [{email: '<string>'}], webhook_url: '<string>'})
};
fetch('https://app.fullenrich.com/api/v1/contact/reverse/email/bulk', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"enrichment_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}Reverse Email Lookup
Reverse Email Lookup
POST
/
contact
/
reverse
/
email
/
bulk
Reverse Contact Lookup In Bulk
Get the full Person and Company profile from an email. This endpoint works with:
- Work emails
- Personal emails
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Example:
"Start Reverse Email Lookup Operation"
Show child attributes
Show child attributes
If you are using n8n, this is where you add the Webhook that will be triggered when the enrichment is done.
Examples:
"https://example.com/webhook"
"https://n8n.com/webhook/36ajcd81-7f76-4b43-ab21-ba8a67264da7"
Response
OK
Example:
"2db5ea61-1752-42cf-8ea1-ab1da060cd0a"
⌘I